H1, H2, H3, H4 {font-family: "Times New Roman", Georgia, Serif; font-size:36px; font-weight:bold; color:#5C3C25} 
H1 {font-size:36px; font-weight:bold; color:#5C3C25; padding-left: 30px;padding-top: 10px; padding-bottom: 20px;} 
H2 {font-size:24px; font-weight:bold; color:#5C3C25; padding-left: 15px;padding-top: 7px; padding-bottom: 15px;} 
H3 {font-size:18px; font-weight:bold; color:#5C3C25; padding-left: 10px;padding-top: 5px; padding-bottom: 10px;} 
H4 {font-size:16px; font-weight:bold; color:#5C3C25; padding-left: 10px;padding-top: 5px; padding-bottom: 10px;}
P, BLOCKQUOTE, UL, OL, MENU {font-family:Verdana,PragmaticaC,PragmaticaCTT,Swiss; font-weight:normal}
P.attent {font-family:Verdana,PragmaticaC,PragmaticaCTT,Swiss; font-weight:bold; font-size:16px; font-weight:bold; color:#A01010; padding-left: 10px;padding-top: 5px; padding-bottom: 10px;} 

BODY {
	margin: 0;
	padding:0;
	width: 100%;
	background-color:#BDA58B
	/*background-image: url("IMG/TBGR.JPG");*/
  	/*background-repeat: repeat-x;*/
}

* {
   margin: 0px;
   padding: 0px
}

#content {
  position: relative; /*Относительное позиционирование - иначе игнорируются margin-left: auto ; margin-right: auto */
  top: 0px;  /*Положение от верхнего края */
  width: 980px; /*980px;*/
  /*text-align: center;*/ 
  /*background-color:#FF00AA;*/
  background-image: url("IMG/TOP_BG.JPG");
  background-repeat: no-repeat;
  margin-top: 0px ; /* работает */
  margin-left: auto ;
  margin-right: auto
}
DIV.pghead {
  /*#pghead*/
  width: 100%;
  /*display: block;*/
  /*min-width: 924px  Только уменьшает высоту, но не устраняет обрезание! */
  height: 154px;
  /*position: relative;  Относительное позиционирование*/ 
  position: absolute;   /*Абсолютное позиционирование */
  top: 100px;  /*Положение от верхнего края - игнорируется, если этот элемент идет в HTML НЕ ПЕРВЫМ (?) */
  left: 0px;  /*Положение от верхнего края */
  right: 0px;  /*Положение от верхнего края */
  border: 0;
  z-index: 10
  /*background-image: url("IMG/TBGR.JPG");*/
  /*background-repeat: repeat-x;  -не работает при скроллинге!!! - разобраться */
  /*background-color: #00ff00;  -тоже обрывается при скроллинге!!! */
  /*overflow: hidden*/
}

DIV.title_bg{
  width: 100%;
  /*min-width: 924px  Только уменьшает высоту, но не устраняет обрезание! */
  height: 170px;
  /*position: relative;  Относительное позиционирование */
  position: absolute;   /*Абсолютное позиционирование */
  top: 0px;  /*Положение от верхнего края */
  left: 0px;  /*Положение от верхнего края */
  right: 0px;  /*Положение от верхнего края */
  border: 0;
  background-image: url("IMG/TBGR.JPG");
  background-repeat: repeat-x;  /*не работает при скроллинге!!! - разобраться */
  /*background-color: #00ff00;  -тоже обрывается при скроллинге!!! */
  /*overflow: hidden*/
}
#longbar {
	DISPLAY: block; Z-INDEX: 250; LEFT: 305px; VISIBILITY: visible; WIDTH: 437px; POSITION: absolute; TOP: -95px; HEIGHT: 95px
}

#subnav1Layer {
	DISPLAY: block; Z-INDEX: 12; LEFT: 305px; VISIBILITY: hidden; WIDTH: 137px; POSITION: absolute; TOP: -195px; HEIGHT: 95px
}
#subnav2Layer {
	DISPLAY: block; Z-INDEX: 13; LEFT: 359px; VISIBILITY: hidden; WIDTH: 133px; POSITION: absolute; TOP: -95px; HEIGHT: 95px
}
#subnav3Layer {
	DISPLAY: block; Z-INDEX: 14; LEFT: 408px; VISIBILITY: hidden; WIDTH: 147px; POSITION: absolute; TOP: -95px; HEIGHT: 95px
}

#subnav4Layer {
	DISPLAY: block; Z-INDEX: 15; LEFT: 408px; VISIBILITY: hidden; WIDTH: 147px; POSITION: absolute; TOP: -95px; HEIGHT: 95px
}

#subnav5Layer {
	DISPLAY: block; Z-INDEX: 16; LEFT: 108px; VISIBILITY: hidden; WIDTH: 50px; POSITION: absolute; TOP: -95px; HEIGHT: 95px
}
/* Rollouts */
#hidden {
	DISPLAY: block; Z-INDEX: 2; VISIBILITY: hidden
}

DIV._longbar_{/*Не работает в FireFox: элемент отображается как static и не реагирует на свойство top */
  width: 100%;
  display: block;/*Не помогает с FireFox*/ 
  /*min-width: 924px  Только уменьшает высоту, но не устраняет обрезание! */
  /*position: relative;  Относительное позиционирование */
  position: absolute;   /*Абсолютное позиционирование */
  top: 270px;  /*Положение от верхнего края */
  left: 0px;  /*Положение от верхнего края */
  right: 0px;  /*Положение от верхнего края */
  border: 0;
  z-index: 100;
  /*background-image: url("IMG/TBGR.JPG");*/
  /*background-repeat: repeat-x;  -не работает при скроллинге!!! - разобраться */
  /*background-color: #00ff00;  -тоже обрывается при скроллинге!!! - в таблицу!*/
  /*overflow: hidden*/
}
P.subscr {font-size:12px; font-weight:normal; color: #5C3C25; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0;}
P.wtnorm {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0;}
P.TM_up {font-size:14px; font-weight:bold; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 0px 5px 4px 5px;} 
P.TM_down {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 2px 0 2px 0;}
HR {height:1px; color: #090909}
HR.thick {height:4px}
P.SubH1 {font-family: "Times New Roman", Georgia, Serif; font-size:36px; font-weight:bold; color:#5C3C25; padding-left: 30px;padding-top: 10px; padding-bottom: 20px;} 
P.SubH2 {font-family: "Times New Roman", Georgia, Serif; font-size:24px; font-weight:bold; color:#5C3C25; padding-left: 30px;padding-top: 10px; padding-bottom: 20px;} 
P.SubH3Wt {font-family: "Times New Roman", Georgia, Serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding-left: 20px;padding-top: 10px; padding-bottom: 10px;} 

.dmenu {
	PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 217px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #7C684B
}
.dmenu_inact {
	PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; MARGIN: 0px; WIDTH: 217px; CURSOR: arrow; COLOR: #ccc; PADDING-TOP: 4px; BORDER-BOTTOM: #fff 1px; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #907A5B
}

.dmenu_frm {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 180px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.dmenu_frm1 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 180px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.dmenu_frm2 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 180px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.dmenu_frm3 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 180px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.dmenu_frm4 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 1px solid; WIDTH: 180px; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}

#LAddMenuContainer{
POSITION: absolute; WIDTH: 296px; HEIGHT: 480px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-RIGHT: 0px; BACKGROUND-IMAGE: url(IMG/LMENUBG.JPG); background-repeat: no-repeat
}
#LAMListContainer{
POSITION: relative; LEFT: 0px; MARGIN-LEFT: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; WIDTH: 200px; background-color: #ff5533
}

P, BLOCKQUOTE {font-size:14px; color:#5C3C25}
P.black {font-size:14px; color:#000000}
P.autor {font-family:Verdana; font-size:14px; font-style:italic; color:#000000; margin-right:0}
P.copy {font-size:11px; color:#FFFFFF; margin:0}
P.enlarged {font-size:18px; color:#65605D}
A {text-decoration:none}
A:link {color:#800F0F}
A:visited {color:#800F0F}
A:hover {text-decoration:underline}
A.mmn {text-decoration:none}
A.mmn:link {color:#FFFFFF}
A.mmn:visited {color:#FFFFFF}
A.mmn:hover {color:#FFFFFF; text-decoration:underline}

A.ASubH3Wt {font-family: "Times New Roman", Georgia, Serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding-left: 0px;padding-top: 0px; padding-bottom: 0px; text-decoration:none} 
A.ASubH3Wt:link {font-family: "Times New Roman", Georgia, Serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding-left: 0px;padding-top: 0px; padding-bottom: 0px; text-decoration:none} 
A.ASubH3Wt:visited {font-family: "Times New Roman", Georgia, Serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding-left: 0px;padding-top: 0px; padding-bottom: 0px; text-decoration:none} 
A.ASubH3Wt:hover {font-family: "Times New Roman", Georgia, Serif; font-size:18px; font-weight:bold; color:#FFFFFF; padding-left: 0px;padding-top: 0px; padding-bottom: 0px; text-decoration:none} 

A.wtsmall {font-size:11px; text-decoration:none}
A.wtsmall:link {font-size:11px; color:#FFFFFF; text-decoration:none}
A.wtsmall:visited {font-size:11px; color:#FFFFFF; text-decoration:none}
A.wtsmall:hover {font-size:11px; color:#FFFFFF; text-decoration:underline}
A.dmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.dmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fff; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.dmenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333; FONT-FAMILY: Verdana,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.wtn {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0; TEXT-DECORATION: none}
A.wtn:link {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0; TEXT-DECORATION: none}
A.wtn:visited {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0; TEXT-DECORATION: none}
A.wtn:hover  {font-size:12px; font-weight:normal; color: #FFFFFF; margin-top:0; margin-bottom:0; padding: 5px 0 5px 0; TEXT-DECORATION: none}

A.blink {color:#800F0F}
A.blink:visited {color:#800F0F}
A.glink {color:#009933}
A.glink:visited {color:#009933}
A.ilink {color:#FFFFFF}
A.ilink:visited {color:#FFFFFF}
A.inact {color:#a0a0a0}
A.inact:link {color:#a0a0a0}
A.inact:visited {color:#808080}
SPAN.active {color:#800000; text-decoration:underline}
SPAN.iactive {text-decoration:underline}
A.iactive {color:#ffffff; text-decoration:underline}
A.iactive:visited {color:#ffffff; text-decoration:underline}
A.iactive:link {color:#ffffff; text-decoration:underline}
SPAN.ilink-active {color:#800F0F}
P.UIC {font-size:10px; font-weight:bold; color:#ffffff; margin:0}
P.UICmenu {font-size:10px; font-weight:bold; color:#ffffff; margin:0}
P.mmenu {font-size:16px; font-weight:bold; color:#FFFFFF; margin:2 0 5 0px}
P.mmenuadd {font-size:10px; font-weight:bold; color:#800F0F; margin:0}
P.mmenu_bn {font-size:16px; font-weight:bold; color:#800F0F; margin:0}
P.mmenuadd_bn {font-size:10px; font-weight:bold; color:#800F0F; margin:0}
P.locnav {font-size:11px; font-weight:normal; color: #800F0F; margin:0}
P.botmenu {font-size:10px; font-weight:bold; color:#ffffff; margin:0 0 0 10px}
P.locnav1 {font-size:12px; font-weight:bold; color:#ffffff; margin:0}
P.locnav2 {font-size:11px; font-weight:normal; color:#ffffff; margin:0}
P.locnav3 {font-size:16px; font-weight:bold; color: #FFFFFF; margin:10}
P.subhdw18 {font-size:18px; font-weight:bold; color: #FFFFFF; margin:10}
P.subhdw24 {font-size:24px; font-weight:bold; color: #FFFFFF; margin-top:0; margin-bottom:10}
P.d {font-size:11px; color:#000000; padding: 7px 0 25px 0; margin:0}
P.dt {font-size:11px; color:#000000; padding: 7px 0 7px 0; margin:0}
P.d-link {font-size:11px; color:#800F0F; padding: 7px 0 25px 0; margin:0}
P.dt-link {font-size:11px; color:#800F0F; padding: 7px 0 7px 0; margin:0}
P.r-link {font-size:10px; color:#800F0F; font-weight:bold; padding: 7px 0 7px 0; margin:0}
P.remark {font-size:11px; font-style:italic}
P.foreword {font-style:italic}

P.cit {font-size:12px; font-style:italic}
P.l-nav {font-size:12px; color:#000000; padding: 5px 0 5px 0; margin:0}
P.l-nav2 {font-size:12px; color:#000000; padding: 5px 0 5px 0; margin:0 0 0 15px}
P.l-nav3 {font-size:12px; color:#000000; padding: 5px 0 5px 0; margin:0 0 0 30px}
P.d-nav {padding: 5px 0 5px 0; margin:0}
P.blockquote {margin-left:30px; font-style:italic}

P.att {font-size:14px; color:#ff3333}

UL {font-size:14px; color:#000000; text-align:left; margin-left: 20px}
UL.lmenu {
	font-size:14px; color:#000000; text-align:left; padding-left: 0px; margin-left: 0px
}
OL {font-size:14px; color:#000000; text-align:left; margin-left: 20px}
OL.remark {font-size:11px; color:#000000; text-align:left; margin-left: 20px}
OL.blockquote {margin-left: 20px; font-style:italic}
MENU.seealso {font-size:14px; color:#000000}
TABLE.content {margin-top:20px}
TR.menubar {background-color:#800F0F}
TR.menubar_bn {background-color:#800F0F}
HR {height:1px}
HR.thick {height:4px}
